Subject: Re: [netext] Alvaro Retana's No Objection on draft-ietf-netext-pmip-qos-wifi-07: (with COMMENT)

From: John Kaippallimalil <[email-masked]>
Date: Fri, 10 Apr 2015 15:15:13 +0000

Hi Alvaro,

> Just a small question/comment:
> 
> Given that rfc7222 considers an access network independent way of
> negotiating QoS, and that this document describes the negotiation when
> the access is WiFi, it seems to me that this document updates rfc7222
> for this specific case and it should be marked as such.  Am I missing
> something?

I don't see this draft updating RFC 7222 because that is about access independent QoS mechanisms between the mobility anchor and access gateway. 
How they are mapped to specific access technologies is not defined in RFC 7222. This draft supplements with parameter and procedure information for just the WiFi access. The Introduction chapter explains this as follows:

"   The recommendations in this document use IEEE 802.11 QoS and PMIPv6
   QoS [1] mechanisms.  State machines for QoS policy setup in IEEE
   802.11 and PMIPv6 operate differently.  Guidelines for installing QoS
   in the MN using 802.11 and PMIPv6 segments, and for mapping
   parameters between them are outlined below."

[followed by the two paragraphs on parameter mapping and procedure mapping]

Best Regards,
John

> -------- Forwarded Message --------
> Subject: Alvaro Retana's No Objection on
> draft-ietf-netext-pmip-qos-wifi-07: (with COMMENT)
> Date: Wed, 08 Apr 2015 10:17:41 -0700
> From: Alvaro Retana <[email-masked]>
> To: The IESG <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
> Alvaro Retana has entered the following ballot position for
> draft-ietf-netext-pmip-qos-wifi-07: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to http://www.ietf.org/iesg/statement/discuss-
> criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> http://datatracker.ietf.org/doc/draft-ietf-netext-pmip-qos-wifi/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Just a small question/comment:
> 
> Given that rfc7222 considers an access network independent way of
> negotiating QoS, and that this document describes the negotiation when
> the access is WiFi, it seems to me that this document updates rfc7222
> for this specific case and it should be marked as such.  Am I missing
> something?
> 
>